/*
 * SCREWS - MyRequest
 * author: pancake@phreaker.net
 */

#include "modskel.h"

/* STRING IDS */
MODULE_TYPE(MTYPE_REQ)
MODULE_NAME("MyReq")
MODULE_VERS("0.0")

/* INIT FUNCTION */
bool init() 
{ 
	MODULE_INIT();
	return true;
}

/* JUST PLAY A WHILE */
bool exec(opts)
	char **opts;
{
	send(global_socket,"pop",3);
	return true; /* notendexec */
}
